View Issue Details

IDProjectCategoryView StatusLast Update
0003997GNUnetcadet servicepublic2018-06-07 00:24
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003997: WARNING Wrong crypto on tunnel
DescriptionHappens with the consensus profiler, but only for >3 peers.
Steps To Reproduce$ cd src/consensus
$ ./gnunet-consensus-profiler -c test_consensus.conf -n 5
TagsNo tags attached.

Activities

Christian Grothoff

2017-02-21 18:27

manager   ~0011810

No longer relevant after CADET rewrite.

Issue History

Date Modified Username Field Change
2015-10-03 20:18 Florian Dold New Issue
2015-10-03 20:18 Florian Dold Status new => assigned
2015-10-03 20:18 Florian Dold Assigned To => Bart Polot
2016-09-22 20:11 Christian Grothoff Target Version => 0.11.0pre66
2017-02-21 18:27 Christian Grothoff Assigned To Bart Polot => Christian Grothoff
2017-02-21 18:27 Christian Grothoff Status assigned => resolved
2017-02-21 18:27 Christian Grothoff Resolution open => fixed
2017-02-21 18:27 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-21 18:27 Christian Grothoff Note Added: 0011810
2018-06-07 00:24 Christian Grothoff Status resolved => closed